Package org.apache.nutch.service.model.request

## Class ReaderConfig

- java.lang.Object
- - org.apache.nutch.service.model.request.ReaderConfig

-     public class ReaderConfig
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ReaderConfig()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `getPath()` |
    `void` | `setPath​(String path)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ReaderConfig

          public ReaderConfig()

  - ### Method Detail

    - #### getPath

          public String getPath()

    - #### setPath

          public void setPath​(String path)